Page 1 of 1

Running 19.2, Upgrade to xfce 4.14?

Posted: Tue Sep 24, 2019 1:15 pm
by jakfish
Hello, All,

Using Surface Pro 6/LM 19.2 xfce, I've added and updated these ppas:

ppa:xubuntu-dev/staging
ppa:xubuntu-dev/ppa
ppa:unit193/xfce

While I am able to update some plugins, I have not been able to update the panel itself, which remains 4.12.2

Is that 19.2 limitation or am I not jiggling the right handle?

Thanks for any advice,
Jake

Re: Running 19.2, Upgrade to xfce 4.14?

Posted: Mon Nov 18, 2019 3:48 am
by MtnDewManiac
I am about as far from an expert as a person can be and still have heard of it, lol, so this may not be correct. However:

Because you have added those PPAs, the files within them (or the ones that are for your version, I suppose) should appear in Synaptic Package Manager. Therefore, you should be able to do a quick search for the thing in question. Do so, and see which version is available. If it's not the version you are wanting, then it isn't contained within one of those PPAs (or any other file repository you've configured your system to have access to). If it does show the version you're wanting, but your system hasn't presented you with the version upgrade, right-click on it in Synaptic Package Manager, select (left-click) on the Properties option, then select (left-click) on the Dependencies tab. If a thing has unmet dependencies - which is a technical way of saying that a file (or a version of a file) that the thing needs isn't installed on your system - then it won't normally install, because that could very likely cause problems.

Again, treat the above suggestion with suspicion until someone smart comes along and verifies it.

Regards,
MDM